<table cellpadding=3 cellspacing=1 bgcolor=888888 width="100%">

<tr>
<td class="custom" bgcolor=#eeeeee width=1>Select</td>
<td class="custom" bgcolor=#eeeeee>Name</td>
<td class="custom" bgcolor=#eeeeee>Module</td>
<td class="custom" bgcolor=#eeeeee>Used by</td>
<td class="custom" bgcolor=#eeeeee>Description</td>
<td class="custom" bgcolor=#eeeeee width=1>Enabled</td>
</tr>

